dataset.name: molbace
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbc
model.embedding.feature_name: pretrained_fps_molbace
model.embedding.length: 3
model.embedding.cache_filename: s3://datasets-public-research/pretrained_fingerprints/cache_
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
model.rfc.n_jobs: -1
model.gbc.learning_rate: 0.16151913112816332
model.gbc.gamma: 0.09031563289128122
model.gbc.max_depth: 12
model.gbc.colsample_bytree: 0.931506956107406
model.gbc.n_jobs: -1
